tags:
- open-ephys
- stim-ms
- stim ii
type: Recording
registered: '2019-07-05T09:57:10'
datetime: '2019-05-29T12:55:59'
data:
  main: main.exdir
location: IMB
users:
- Mikkel Lepperød
entities:
- '1833'
